local fn = _gn(0x75C55983C2C39DAA)
--- SET_CURRENT_PED_VEHICLE_WEAPON
-- @param ped :
-- @param weaponHash :
function Global.SetCurrentPedVehicleWeapon(ped, weaponHash)
	return _in2(fn, ped, _ch(weaponHash), _r)
end
